
.comm-sect{width: 100%; max-width: 1920px; margin: 0 auto;}
.txt-box h4{color: var(--color-secondary); font-family: var(--ff-tiem); font-size: var(--fz-42); font-style: normal; font-weight: 400; line-height: normal;}
.txt-box h3{color: var(--color-text); font-family: var(--ff-tiem); font-size: var(--fz-80); font-style: normal; font-weight: 400; line-height: normal;}
.txt-box p{color: var(--color-secondary); font-family: var(--ff-pretendard); font-size: var(--fz-18); font-style: normal; font-weight: 400; line-height: 1.88; /* 188.889% */ letter-spacing: -0.18px;}

.txt-box02{ display: flex; flex-direction: column; gap: 60px;}
.txt-box02 .top-txt{ color: var(--color-text); display: flex; flex-direction: column; gap: 20px;}
.txt-box02 h3{display: flex; gap: 40px; align-items: center; color: var(--color-text); font-family: var(--ff-tiem); font-size: var(--fz-80); font-style: normal; font-weight: 400; line-height: normal;}
.txt-box02 h3 p{padding-top: 10px;font-family: var(--ff-notoserif); font-size: var(--fz-30); font-style: normal; font-weight: 400; line-height: normal; letter-spacing: -0.6px;}
.txt-box02 h3 p span{font-weight: 700;}
.txt-box02 h3 span{padding-top: 10px; color: #26211F; font-family: var(--ff-notoserif); font-size: var(--fz-30); font-style: normal; font-weight: 400; line-height: normal; letter-spacing: -0.6px;}
.txt-box02 h3 span b{font-weight: 700;}
.txt-box02 h4{color: var(--color-secondary); font-family: var(--ff-notoserif); font-size: var(--fz-24); font-style: normal; font-weight: 500; line-height: 1.5; /* 150% */ letter-spacing: -0.24px;}


.bottom-txt{display: flex; flex-direction: column; gap: 40px; color: var(--color-secondary); font-family: var(--ff-pretendard); font-size: var(--fz-18); font-style: normal; line-height: 1.88; /* 188.889% */ letter-spacing: -0.18px;}
       
.bottom-txt .txt02{font-weight: 400;} 

section img{position: relative; z-index: 2;}

.mn_line{position: relative; max-width: 1920px; width: 100%; margin: 0 auto; overflow: hidden;}
.mn_line::after{position: absolute; bottom: 0; right: 110px; width: 1px; height: 100%; display: inline-block; content: "";     background: linear-gradient(90deg, #FFF -4.96%, #EDEDEE 27.25%);}
.mn_line02{position: relative;}
.mn_line02::after{position: absolute; bottom: 0; right: 730px; width: 1px; height: 100%; display: inline-block; content: ""; background: linear-gradient(90deg, #FFF -4.96%, #EDEDEE 27.25%);}
.mn_line02::before{position: absolute; bottom: 0; left: 570px; width: 1px; height: 100%; display: inline-block; content: "";     background: linear-gradient(90deg, #FFF -4.96%, #EDEDEE 27.25%);}
.btn-wrap a{display: flex; align-items: center; gap: 15px; color: #403833; font-family: var(--ff-tiem); font-size: var(--fz-24); font-style: normal; font-weight: 400; line-height: 1.5; /* 150% */ letter-spacing: -0.24px;}
.btn-wrap a .btn-arrow{position: relative;}
.btn-wrap a .btn-arrow::after{display: inline-block; transition: .5s; transform: scale(.1); width: 37px; height: 37px; border-radius: 50%; content: ""; background: #E9E6E5; position: absolute; top: 0; right: -10.5px;}
.btn-wrap a:hover .btn-arrow::after{transform: scale(1);}
.btn-wrap a img{display: inline-block; padding-bottom: 8px; transform: translateX(-10px); transition: .5s;}
.btn-wrap a:hover img{transform: translateX(0);}
.mn-sec-visual{ display: flex; flex-direction: column; justify-content: end;}
.mn-sec-visual .mn-cont{padding-top: 160px; padding-left: 60px ; width: 100%; max-width: 1920px; margin: 0 auto; display: flex; justify-content: space-between; align-items: end;}
.mn-sec-visual .inner{width: 100%; height: 914px; max-width: 1920px; margin: 0 auto;}
.mn-sec-visual .bg{width: 100%; height: 100%;}
.mn-sec-visual .swiper{width: 100%; height: 100%;} 
.mn-sec-visual .swiper-slide{width: 100%; height: 100%;}
.mn-sec-visual .bg01{background: url(../img/mn_sect01_bg01.webp) center top / cover no-repeat;}
.mn-sec-visual .bg02{background: url(../img/mn_sect01_bg02.webp) center top / cover no-repeat;}
.mn-sec-visual .page-box{display: flex; align-items: center; gap:40px; justify-content: end;}
.mn-sec-visual .page-box .page-line{background: linear-gradient(90deg, rgba(237, 237, 238, 0.00) 7.57%, #EDEDEE 100%); height: 1px; width: 317px;}
.mn-sec-visual .swiper-pagination-bullets.swiper-pagination-horizontal{width: auto;}
.mn-sec-visual .page{--paging-time:4.2s;display:flex;align-items:center;gap:25px;}
.mn-sec-visual .page .swiper-pagination-bullet{position:relative;width:30px;height:30px;margin:0;border-radius:50%;background:transparent;opacity:1;}
.mn-sec-visual .page .swiper-pagination-bullet::before{content:"";position:absolute;inset:4px;border-radius:50%;background:#fff;z-index:2;}
.mn-sec-visual .page .swiper-pagination-bullet::after{content:"";position:absolute;inset:0;border-radius:50%;border:4px solid #eee;box-sizing:border-box;}
.mn-sec-visual .page .swiper-pagination-bullet-active{background:conic-gradient(from 0deg,#382A2A 0deg,#684444 var(--progress),#eee var(--progress) 360deg);animation:pagingProgress var(--paging-time) linear forwards;}
.mn-sec-visual .page .swiper-pagination-bullet-active::after{border:0;}
.mn-sec-visual .mn-title{color: var(--color-text); font-family: var(--ff-tiem); font-size: var(--fz-84); font-style: normal; font-weight: 400; line-height: normal; letter-spacing: -0.84px;     -webkit-font-smoothing: antialiased; text-rendering: geometricPrecision;}
.mn-sec-visual .top-txt{display: flex; flex-direction: column;}
.mn-sec-visual .top-txt p{display: flex; align-items: center; gap: 9px; color: #524242; font-family: var(--ff-notosans); font-size: var(--fz-20); font-style: normal; font-weight: 400; line-height: normal; letter-spacing: -0.4px;}
.mn-sec-visual .top-txt p span{color: var(--color-text); font-family: var(--ff-notoserif); font-size: var(--fz-24); font-style: normal; font-weight: 500; line-height: normal; letter-spacing: -0.48px;}
@property --progress{syntax:"<angle>";inherits:false;initial-value:0deg;}
@keyframes pagingProgress{0%{--progress:0deg;}100%{--progress:360deg;}}

.mn-sect02 {padding: 144px 0 108px 160px; position: relative;}
.mn-sect02::after{display: inline-block; width: 100%; height: 100%; position: absolute; z-index: 1; left: 0; bottom: 0; background: #fff; content: "";}
.mn-sect02 .inner{max-width: 1678px; width: 100%; display: flex; justify-content: space-between; align-items: start; position: relative; z-index: 2;}
.mn-sect02 .inner .left-cont{padding-top: 15px;}
.mn-sect02 .inner .left-cont .txt-box{flex-direction: column; display: flex; gap: 60px;}
.mn-sect02 .inner .left-cont .txt-wrap{flex-direction: column; display: flex; gap: 60px;}

.mn-sect02 .mn-sect02-slogan{text-align: right; color: #79706C; padding-top: 34px; padding-right: 157px; font-family: var(--ff-notoserif); font-size: var(--fz-24); font-style: normal; font-weight: 500; line-height: 1.41; /* 141.667% */ letter-spacing: -0.24px; position: relative; z-index: 3;} 

.mn-sect03{padding: 22px 0 133px; margin-bottom: 65px; position: relative;}
.mn-sect03::after{display: inline-block; content: ""; height: 1px; width: calc(100% - 110px) ; position: absolute; background: #EDEDEE; bottom: 0; left: 0;}
.mn-sect03::before{content: ""; display: inline-block; width: 1px; height: 100%; background: linear-gradient(90deg, #FFF 9.64%, #EDEDEE 75.57%); position: absolute; right: 730px; bottom: 0;}
.mn-sect03 .inner{display: flex; justify-content: end; gap: 185px;}
.mn-sect03 .inner::after{width: 1920px; height: 1015px; position: absolute; content: ""; display: inline-block; background: url(../img/mn_sect03_bg.webp) center center / cover no-repeat; z-index: -1; left: 0; bottom: 75px;}
.mn-sect03 .txt-wrap{display: flex; flex-direction: column; gap: 60px;}


.mn-sect03 .right-cont{display: flex; flex-direction: column; gap: 60px; position: relative;}
.mn-sect03 .right-cont .history-list{display: flex; flex-direction: column; gap: 35px;}
.mn-sect03 .right-cont .history-list li{display: flex; flex-direction: column; gap: 10px;}
.mn-sect03 .right-cont .history-list h5{color: #433939; font-family: var(--ff-tiem); font-size: var(--fz-36); font-style: normal; font-weight: 400; line-height: normal;}
.mn-sect03 .right-cont .history-list p{color: #565656; font-family: var(--ff-pretendard); font-size: var(--fz-16); font-style: normal; font-weight: 400; line-height: 1.5; /* 150% */ letter-spacing: -0.16px;}

.mn-sect04{padding: 57px 0 82px; position: relative;}
.mn-sect04::after{display: inline-block; content: ""; height: 1px; width: calc(100% - 110px) ; position: absolute; background: #EDEDEE; bottom: 0; left: 0;}
.mn-sect04 .inner{display: flex; justify-content: start; gap: 130px;}
.mn-sect04 .inner::after{left: 0; bottom: 76px; position: absolute; display: inline-block; content: ""; background: url(../img/mn_sect04_bg.webp) center center / cover no-repeat; width: 100%; height: 933px; z-index: -1;}
.mn-sect04 .txt-wrap{ display: flex; flex-direction: column; gap: 40px;}
.mn-sect04 .right-cont{padding-top: 86px; display: flex; flex-direction: column; justify-content: space-between;}
.mn-sect04 .txt-wrap02{padding-bottom: 40px;  text-align: left;}
.txt-wrap02 {display: flex; flex-direction: column; gap: 35px;}
.txt-wrap02 h5{color: var(--color-text); font-family: var(--ff-notoserif); font-size: var(--fz-28); font-style: normal; font-weight: 500; line-height: 1.28; /* 128.571% */ letter-spacing: -0.28px;}
.txt-wrap02 p{color: var(--color-secondary); font-family: var(--ff-pretendard); font-size: var(--fz-18); font-style: normal; font-weight: 400; line-height: 1.88; /* 188.889% */ letter-spacing: -0.18px;}

.mn-sect05{padding: 78px 0 320px 60px; position: relative; overflow: hidden; display: flex; flex-direction: column; gap: 124px;}
.mn-sect05::after{background: url(../img/mn_sect06_bg.webp) center top / cover no-repeat; position: absolute; width: 100%; height: 1650px; left: 0; top: 0; content: ""; z-index: -1;}
.mn-sect05 .txt-wrap02{ padding-bottom: 40px;}
.mn-sect05 .inner01 .txt-wrap02{text-align: right;}
.mn-sect05 .inner02 .txt-wrap02{text-align: left;}
.mn-sect05 .inner01{display: flex; gap: 138px; align-items: end; justify-content: end; max-width: 1678px; }
.mn-sect05 .inner02{display: flex; gap: 138px; align-items: end; justify-content: start;}

.mn-sect06{padding-bottom: 160px; display: flex; flex-direction: column; justify-content: center; align-items: center;}
.mn-sect06 .inner{display: flex; flex-direction: column; gap: 80px; position: relative;}
.mn-sect06 .inner::after{display: inline-block; width: 100%; height: 275px; background: #fff; position: absolute; left: 0; bottom: -150px; content: ""; z-index: 1;}
.mn-sect06 .txt-box02 h3{width: 100%; display: block;}
.mn-sect06 .txt-box02 .top-txt{text-align: center;}
.mn-sect06 .txt-box{display: flex; flex-direction: column; gap: 10px; text-align: center; justify-content: center; align-items: center;}


.mn-sect06 .treatment-list{width: 100%; display: flex; align-items: center;}
.mn-sect06 .treatment-list li a{width: 100%; display: flex; flex-direction: column; gap: 40px; position: relative; z-index: 2; overflow: hidden;}
.mn-sect06 .treatment-list li .img-box{overflow: hidden;}
.mn-sect06 .treatment-list li img{transition: .5s; }
.mn-sect06 .treatment-list li:hover img{transform: scale(1.1);}
.mn-sect06 .treatment-list li .list-txt{display: flex; flex-direction: column; gap: 10px;}
.mn-sect06 .treatment-list li .list-txt h3{color: var(--color-secondary); text-align: center; font-family: var(--ff-tiem); font-size: var(--fz-28); font-style: normal; font-weight: 400; line-height: normal;}
.mn-sect06 .treatment-list li .list-txt p{color: var(--color-secondary); text-align: center; font-family: var(--ff-notoserif); font-size: var(--fz-18); font-style: normal; font-weight: 500; line-height: 1.66; /* 166.667% */ letter-spacing: -0.18px;} 

.mn-sect07{padding-bottom: 80px;}
.mn-sect07 .top-tit{display: flex; justify-content: space-between; align-items: end; width: 100%; max-width: 1545px; margin: 0 auto;}
.mn-sect07 .inner{width: 100%; display: flex; flex-direction: column; gap: 80px; align-items: center; justify-content: center; width: 100%;}
.mn-sect07 .inner img{width: 100%;}
.mn-sect07 .inner .space-box{border-radius: 20px; overflow: hidden;}
.mn-sect07 .inner .space-box img{transition: .5s;}
.mn-sect07 .inner .space-box:hover img{transform: scale(1.05);}
@media(max-width:1440px){
    .inner::after,.mn_line02::after,.mn_line::after{display: none;}
    .mn-sect02{padding-left: 0;}
    .mn-sect02 .right-cont{width: 50%;}
}
@media(max-width:1024px){
    .mn_line{background: url(../img/mn_line_mo.webp) top -1000px center / cover no-repeat;}
    .mn_line::after,.mn_line02::after,.mn-sect03::before,.mn-sect03::after,.mn-sect04::after,.mn-sect03 .inner::after,.mn-sect04 .inner::after,.mn-sect05::after,.mn-sect06 .inner::after{display:none!important;content:none!important;}
    #main_page{overflow:hidden;}
    .comm-sect{max-width:100%;width:100%;}
    .comm-sect .inner{width:100%;display:flex;flex-direction:column;gap:60px;padding:0 24px;}
    .txt-box h4{font-size:min(6.5vw,34px);line-height:1.1;}
    .txt-box h3{font-size:min(12vw,56px);line-height:1.05;letter-spacing:-.04em;}
    .txt-box p{font-size:min(4vw,17px);line-height:1.75;word-break:keep-all;}
    .txt-box02{gap:40px;}
    .txt-box02 .top-txt{gap:16px;}
    .txt-box02 h3{display:flex;flex-direction:column;align-items:flex-start;gap:20px;font-size:min(12vw,56px);line-height:1.05;letter-spacing:-.04em;}
    .txt-box02 h3 p{padding-top:0;font-size:min(5vw,22px);line-height:1.4;}
    .txt-box02 h3 span{padding-top: 0;}
    
    .txt-box02 h4{font-size:min(5vw,24px);line-height:1.55;word-break:keep-all;}
    .bottom-txt{gap:24px;font-size:min(4vw,17px);line-height:1.75;}
    .txt-wrap02{gap:20px;}
    .txt-wrap02 h5{font-size:min(5.8vw,26px);line-height:1.45;word-break:keep-all;}
    .txt-wrap02 p{font-size:min(4vw,17px);line-height:1.75;word-break:keep-all;}
    .btn-wrap a{gap:12px;font-size:min(5.5vw,22px);line-height:1.4; justify-content: center;}
    .btn-wrap a img{width:65px;padding-bottom:5px;}
    .btn-wrap a .btn-arrow::after{width: 32px; height: 32px; right: -8.5px; top: -2px; transform: scale(1);}
    .btn-wrap a .btn-arrow img{transform: translate(0);}
    section img{width:100%;height:auto;}
    .mn-sec-visual .bg01{background: url(../img/mn_sect01_bg01_mo.webp) center top / cover no-repeat;}
    .mn-sec-visual .bg02{background: url(../img/mn_sect01_bg02_mo.webp) center top / cover no-repeat;}
    .mn-sec-visual{height: auto; min-height:640px;position:relative;justify-content:flex-end;overflow:hidden;}
    .mn-sec-visual .inner{height:100%;min-height: 550px; max-width:100%; height: 120vw;}
    .mn-sec-visual .mn-cont{padding-top: 110px; flex-direction: column; align-items: start; padding-inline: 5%;}
    .mn-sec-visual .swiper,.mn-sec-visual .swiper-wrapper,.mn-sec-visual .swiper-slide,.mn-sec-visual .bg{width:100%;height:100%;}
    .mn-sec-visual .bg{background-position:center center;background-size:cover;}
    .mn-sec-visual .mn-title{font-size:min(12vw,58px);line-height:1.05;letter-spacing:-.02em; ;}
    .mn-sec-visual .top-txt{gap:16px;}
    .mn-sec-visual .top-txt p{display:block;font-size:min(4vw,18px);line-height:1.6; }
    .mn-sec-visual .top-txt p span{display:block;margin-top:6px;font-size:min(5.4vw,20px);}
    .mn-sec-visual .page-box{width:100%;margin-top:16px;gap:18px;justify-content:flex-start; margin-bottom: 36px;}
    .mn-sec-visual .page{gap:14px;}
    .mn-sec-visual .page .swiper-pagination-bullet{width:30px;height:30px;}
    .mn-sec-visual .page .swiper-pagination-bullet::before{inset:4px;}
    .mn-sec-visual .page .swiper-pagination-bullet::after{border-width:4px;}
    .mn-sect02{padding:100px 0;}
    .mn-sect02::after{display:none;}
    .mn-sect02 .inner{flex-direction:column-reverse;align-items:flex-start;gap:50px;}
    .mn-sect02 .inner .right-cont{display: flex; flex-direction: column; gap: 40px;}
    .mn-sect02 .inner .left-cont{padding-top:0;width:100%;}
    .mn-sect02 .inner .left-cont .txt-wrap{gap:60px;}
    .mn-sect02 .inner .left-cont .txt-box{gap:60px;}
    .mn-sect02 .right-cont{width:100%;}
    .mn-sect02 .right-cont img{border-radius:20px;}
    .mn-sect02 .mn-sect02-slogan{padding:60px 24px 0;text-align:center;font-size:min(5vw,23px);line-height:1.6;word-break:keep-all;}
    .mn-sect03{padding: 100px 0;margin-bottom:0;}
    .mn-sect03 .inner{justify-content:flex-start;gap:50px;}
    .mn-sect03 .txt-wrap{gap:34px; text-align: center;}
    .mn-sect03 .txt-box02{gap: 60px;}
    .mn-sect03 .txt-box02 h3{justify-content: center; text-align: center; align-items: center; position: relative;}
    .mn-sect03 .txt-box02 h3::after{display: inline-block; content: "CELL"; position: absolute; top: -10vw;  text-align: center; font-size: min(12vw, 56px); line-height: 1.05; letter-spacing: -.04em; background: linear-gradient(180deg, #E9E8E8 30.21%, #F6F6F6 100%); background-clip: text; -webkit-background-clip: text; -webkit-text-fill-color: transparent; filter: blur(2px);}
    .mn-sect03 .right-cont{gap:34px;width:100%;}
    .mn-sect03 .right-cont img{border-radius:20px;}
    .mn-sect03 .right-cont .history-list{gap:0;}
    .mn-sect03 .right-cont .history-list li{gap:8px;padding:32px 0 22px;border-bottom:1px solid #E5E5E5; justify-content: center; text-align: center; align-items: center;}
    .mn-sect03 .right-cont .history-list h5{font-size:min(8vw,34px);line-height:1.1;}
    .mn-sect03 .right-cont .history-list p{font-size:min(4vw,17px);line-height:1.65;word-break:keep-all;}
    .mn-sect03 .bottom-txt .txt02{text-align: center; padding-top: 40px;}
    .mn-sect03 .btn-wrap{padding-top: 60px;}
    .mn-sect04{padding:100px 0;}
    .mn-sect04 .inner{gap:50px;}
    .mn-sect04 .left-cont{width:100%;}
    .mn-sect04 .left-cont img{border-radius:20px;}
    .mn-sect04 .right-cont{width:100%;padding-top:0;gap:45px;}
    .mn-sect04 .txt-wrap{gap:40px; }
    .mn-sect04 .txt-wrap.mo{display: flex!important;}
    .mn-sect04 .txt-wrap .txt-box02{flex-direction: column; justify-content: center; align-items: center; text-align: center;}
    .mn-sect04 .txt-box02 .top-txt{align-items: center;}
    .mn-sect04 .txt-box02 h3{text-align: center;}
    .mn-sect04 .txt-box02 h3::after{display: inline-block; content: "PARK"; position: absolute; top: -10vw;  text-align: center; font-size: min(12vw, 56px); line-height: 1.05; letter-spacing: -.04em; background: linear-gradient(180deg, #E9E8E8 30.21%, #F6F6F6 100%); background-clip: text; -webkit-background-clip: text; -webkit-text-fill-color: transparent; filter: blur(2px);}
    .mn-sect04 .txt-wrap02{padding-bottom:0;}
    .mn-sect05{padding: 0 24px 100px!important;gap:80px;}
    .mn-sect05 .inner01,.mn-sect05 .inner02{width:100%;display:flex;flex-direction:column;gap:34px;align-items:flex-start;justify-content:flex-start;max-width:100%;}
    .mn-sect05 .inner01 .txt-wrap02,.mn-sect05 .inner02 .txt-wrap02{text-align:left;padding-bottom:0;}
    .mn-sect05 .inner01 .left-cont,.mn-sect05 .inner01 .right-cont,.mn-sect05 .inner02 .left-cont,.mn-sect05 .inner02 .right-cont{width:100%;}
    .mn-sect05 .inner01 .left-cont{order:2;}
    .mn-sect05 .inner01 .right-cont{order:1;}
    .mn-sect05 .inner02 .left-cont{order:2;}
    .mn-sect05 .inner02 .right-cont{order:1;}
    .mn-sect05 .inner01 .right-cont img,.mn-sect05 .inner02 .left-cont img{border-radius:20px;}
    .mn-sect05 .inner02{flex-direction:column-reverse;}
    .mn-sect06{padding:20px 0 0!important;}
    .mn-sect06 .inner{width:100%;gap:50px;}
    .mn-sect06 .txt-box02 .top-txt{text-align:center;}
    .mn-sect06 .txt-box02 h3{text-align:center;}
    .mn-sect06 .treatment-list{display:grid;grid-template-columns:1fr 1fr;align-items:stretch;}
    .mn-sect06 .treatment-list li{ min-height: 310px; height: 82vw; display: flex; align-items: center;}
    .mn-sect06 .treatment-list li:first-child{background: url(../img/mn_sect06_list01.webp) center center / cover no-repeat;}
    .mn-sect06 .treatment-list li:nth-child(2){background: url(../img/mn_sect06_list02.webp) center center / cover no-repeat;}
    .mn-sect06 .treatment-list li:nth-child(3){background: url(../img/mn_sect06_list03.webp) center center / cover no-repeat;}
    .mn-sect06 .treatment-list li:last-child{background: url(../img/mn_sect06_list04.webp) center center / cover no-repeat;}
    .mn-sect06 .treatment-list li a{gap:16px;overflow:hidden;}
    .mn-sect06 .treatment-list li img{height:35vw;object-fit:cover;border-radius:18px; opacity: 0; display: none;}
    .mn-sect06 .treatment-list li .list-txt{gap:10px;}
    .mn-sect06 .treatment-list li .list-txt h3{font-size:min(5.2vw,24px);line-height:1.2; color: #fff;}
    .mn-sect06 .treatment-list li .list-txt p{font-size:min(4.5vw,20px);line-height:1.45;word-break:keep-all; color: #fff;}
    .mn-sect07{padding:100px 0 100px!important;}
    .mn-sect07 .inner{gap:45px; padding: 0;}
    .mn-sect07 .top-tit{max-width:100%;display:flex;flex-direction:column;align-items:center;gap:40px; align-items: center; text-align: center;}
    .mn-sect07 .txt-box02 .top-txt h3{font-size:min(12vw,58px);line-height:1.05;letter-spacing:-.02em;}
    .mn-sect07 .inner .space-box{border-radius: 0; width: 100%;}
    .mn-sect07 .inner .space-box img{width: 100%;}
}